﻿
/********Homepage Creative Gen Intro *********************************

This is in place until the new framework rolls out padding for webparts.
To center the paragraph text the following has been applied here.

*********************************************************************/

.cgen-intro {
	text-align: center;
	/*width: 75%;*/
	padding: 50px 0;
	margin: 0 auto;
}

/******** Homepage Creative Gen band 1 *********************************
Centering the background graphic cgen's branding image
*********************************************************************/

.MP1_3 #band-1 {
	background-position: center;
}

@media only screen and (max-width: 768px){
.homepage .z1SliderContainer.imageleft .slide-caption {
    background-color: rgba(255,255,255,1);
}
.homepage .z1SliderContainer.imageleft .dots-container {
    background-color: rgba(255,255,255,1) !important;
}


	
}
